ds_name label "Specific_Body_Site" "Major_Body_Site"
SRS053917 SGP1 "Supragingival Plaque" "Oral Cavity"
SRS075410 SGP2 "Supragingival Plaque" "Oral Cavity"
SRS011126 SGP3 "Supragingival Plaque" "Oral Cavity"
SRS012273 ST1 "Stool" "Gastrointestinal Tract"
SRS045713 ST2 "Stool" "Gastrointestinal Tract"
SRS016095 ST3 "Stool" "Gastrointestinal Tract"
SRS012279 TD1 "Tongue Dorsum" "Oral Cavity"
SRS011306 TD2 "Tongue Dorsum" "Oral Cavity"
SRS023617 TD3 "Tongue Dorsum" "Oral Cavity"

